* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: 'ypzyj';
    /* 自定义字体名称 */
    src: url('./ypzyj.TTF') format('truetype');
    /* 字体文件路径 */
    font-weight: 500;
    /* 字体权重 */
    font-style: normal;
    /* 字体样式 */
}

@font-face {
    font-family: 'almm';
    /* 自定义字体名称 */
    src: url('./AlimamaFangYuanTiVF-Thin.ttf') format('truetype');
    /* 字体文件路径 */
    font-weight: 500;
    /* 字体权重 */
    font-style: normal;
    /* 字体样式 */
}

.main {
    width: 100%;
    height: 9742px;
    min-width: 1200px;
    max-width: 1920px;
    margin: 0 auto;
    overflow: hidden;
    background-image: url('../img/bg.jpg');
    background-repeat: no-repeat;
    background-position: top center;
}

.content1-title {
    position: relative;
    top: 850px;
    margin: 0 auto;
    width: 431px;
    height: 175px;
    background-image: url('../img/qxdt/title.png');
}

.content1-box1 {
    position: relative;
    top: 890px;
    margin: 0 auto;
    width: 980px;
    height: 562px;
    display: flex;
    justify-content: space-between;
}

.content1-box1-btnBox {
    width: 99px;
    height: 562px;
    background-image: url('../img/qxdt/btn-bg.png');
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.content1-box1-imgBox {
    width: 847px;
    height: 562px;
    background-image: url('../img/qxdt/box.png');
}

.btn {
    width: 96px;
    height: 112px;
    background-position: center left;
    background-repeat: no-repeat;
    background-size: 195px 112px;
    margin: 3px 0;
    cursor: pointer;
}

.btn.btn-active {
    width: 99px;
    background-position: center right;
}

.btn1 {
    background-image: url('../img/qxdt/1.png');
}

.btn2 {
    background-image: url('../img/qxdt/2.png');
}

.btn3 {
    background-image: url('../img/qxdt/3.png');
}

.btn4 {
    background-image: url('../img/qxdt/4.png');
}

.page-box {
    position: relative;
    top: 45px;
    left: 21px;
    width: 809px;
    height: 497px;
}

.page {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0 ease, visibility 0 ease;
}

.page.page-active {
    opacity: 1;
    visibility: visible;
}

.swiper-dt1,
.swiper-dt2,
.swiper-dt3,
.swiper-dt4 {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.dtBorder {
    width: 809px;
    height: 497px;
    background-size: 809px 497px;
}

.dt-info {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 105px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 18px;
    color: #dddbdb;
    z-index: 99;
}

.content1-box2 {
    position: relative;
    top: 910px;
    width: 1200px;
    height: 377px;
    margin: 0 auto;
    scale: 0.9;
}

.swiper-gw {
    position: relative;
    width: 1120px;
    height: 377px;
    margin: 0 auto;
    overflow: hidden;
}

.swiper-gw>.swiper-wrapper>.swiper-slide>img {
    width: 264px;
    height: 377px;
}

.content2-title {
    position: relative;
    top: 1220px;
    margin: 0 auto;
    width: 431px;
    height: 175px;
    background-image: url('../img/qxzb/title.png');
}

.content2-box1 {
    position: relative;
    top: 1270px;
    width: 1020px;
    height: 260px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.content2-box1>div {
    position: relative;
    width: 327px;
    height: 260px;
}

.content2-box1>div:nth-child(1) {
    background-image: url('../img/qxzb/64.png');
}
.content2-box1>div:nth-child(1):hover .content2-txt{
    opacity: 1;
}


.content2-box1>div:nth-child(2) {
    background-image: url('../img/qxzb/65.png');
}
.content2-box1>div:nth-child(2):hover .content2-txt{
    opacity: 1;
}

.content2-box1>div:nth-child(3) {
    background-image: url('../img/qxzb/66.png');
}
.content2-box1>div:nth-child(3):hover .content2-txt{
    opacity: 1;
}

.content2-box2 {
    position: relative;
    top: 1300px;
    width: 1020px;
    height: 260px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.content2-box2>div {
    position: relative;
    width: 327px;
    height: 260px;
}

.content2-box2>div:nth-child(1) {
    background-image: url('../img/qxzb/67.png');
}
.content2-box2>div:nth-child(1):hover .content2-txt{
    opacity: 1;
}

.content2-box2>div:nth-child(2) {
    background-image: url('../img/qxzb/68.png');
}
.content2-box2>div:nth-child(2):hover .content2-txt{
    opacity: 1;
}


.content2-box2>div:nth-child(3) {
    background-image: url('../img/qxzb/69.png');
}
.content2-box2>div:nth-child(3):hover .content2-txt{
    opacity: 1;
}

.content2-box3 {
    position: relative;
    top: 1330px;
    scale: 0.9;
    width: 858px;
    height: 430px;
    margin: 0 auto;
    display: flex;
}


.content2-box3>div:nth-child(1){
    position: relative;
    width: 537px;
    height: 430px;
    background-image: url('../img/qxzb/70.gif');
    background-size: 537px 430px;
}
.content2-box3>div:nth-child(1):hover .content2-txt{
    font-size: 20px;
    opacity: 1;
}
.content2-box3>div:nth-child(2){
    width: 321px;
    height: 403px;
    background-image: url('../img/qxzb/70.png');
    margin-top: 19px;
    margin-right: 10px;
    background-size: 321px 403px;
    background-repeat: no-repeat;
    font-size: 20px;
    color: #fff6e2;
    line-height: 35px;
    padding: 64px 10px 0 24px;
}

.content2-txt {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
    width: 95%;
    color: #d8d3d3;
    font-size: 18px;
    background: rgba(0, 0, 0, 0.9);
    opacity: 0;
}

.content3-title {
    position: relative;
    top: 1560px;
    margin: 0 auto;
    width: 431px;
    height: 175px;
    background-image: url('../img/qxfb/title.png');
}

.content3-box {
    position: relative;
    top: 1650px;
    margin: 0 auto;
    width: 970px;
    height: 702px;
    display: flex;
    justify-content: space-between;
}

.content3-box>div {
    width: 443px;
    height: 702px;
    position: relative;
}
.content3-box-gif1{
    position: absolute;
    top: -43px;
    left: -60px;
    width: 131px;
    height: 133px;
    background-image: url('../img/qxfb/1.gif');
}
.content3-box-gif2{
    position: absolute;
    top: -43px;
    left: -60px;
    width: 131px;
    height: 133px;
    background-image: url('../img/qxfb/2.gif');
}
.content3-box-gif3{
    position: absolute;
    top: 17px;
    right: 0;
    width: 149px;
    height: 138px;
    background-image: url('../img/qxfb/1.png');
}
.content3-box-gif4{
    position: absolute;
    top: 17px;
    right: 0;
    width: 149px;
    height: 138px;
    background-image: url('../img/qxfb/2.png');
}

.content3-box-img1 {
    width: 443px;
    height: 396px;
    background-image: url('../img/qxfb/遁龙桩.gif');
}

.content3-box-img2 {
    width: 443px;
    height: 396px;
    background-image: url('../img/qxfb/圣火剑.gif');
}

.content3-box-txt1 {
    width: 436px;
    height: 205px;
    margin-left: 3px;
    margin-top: -6px;
    background-image: url('../img/qxfb/box1.png');
    color: #fff6e2;
    font-size: 20px;
    letter-spacing: 2px;
    line-height: 40px;
    padding: 84px 15px 0 20px;
}

.content3-box-txt2 {
    width: 436px;
    height: 205px;
    margin-left: 3px;
    margin-top: -6px;
    background-image: url('../img/qxfb/box2.png');
    color: #fff6e2;
    font-size: 20px;
    letter-spacing: 2px;
    line-height: 37px;
    padding: 80px 15px 0 20px;
}

.content4-title {
    position: relative;
    top: 1850px;
    margin: 0 auto;
    width: 431px;
    height: 175px;
    background-image: url('../img/qxwf/title.png');
}

.content4-box {
    position: relative;
    top: 1900px;
    margin: 0 auto;
    width: 1006px;
    height: 1489px;
    background-image: url('../img/qxwf/box.png');
}

.content4-txt {
    position: absolute;
    color: #fff6e2;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 35px;
}

.content4-txt1 {
    top: 60px;
    left: 555px;
    width: 442px;
    height: 120px;
}

.content4-txt2 {
    top: 286px;
    left: 24px;
    width: 427px;
    height: 310px;
}

.content4-txt3 {
    top: 666px;
    left: 24px;
}

.content4-img {
    position: absolute;
    top: 700px;
    left: 7px;
    width: 993px;
    height: 175px;
    background-image: url('../img/qxwf/10.gif');
}

.content4-txt4 {
    top: 1393px;
    left: 14px;
    width: 285px;
    height: 90px;
    letter-spacing: 2px;
}

.content4-txt5 {
    top: 1393px;
    left: 370px;
    width: 285px;
    height: 90px;
    letter-spacing: 2px;
    line-height: 30px;
}

.content4-txt6 {
    top: 1393px;
    left: 713px;
    width: 285px;
    height: 90px;
    letter-spacing: 2px;
    line-height: 30px;
}

.content5-title {
    position: relative;
    top: 2200px;
    margin: 0 auto;
    width: 431px;
    height: 175px;
    background-image: url('../img/qxmg/title.png');
}

.content5-box {
    position: relative;
    top: 2250px;
    margin: 0 auto;
    width: 1005px;
    height: 1099px;
    background-image: url('../img/qxmg/box.png');
}

.content5-txt {
    position: absolute;
    color: #fff6e2;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 60px;
    width: 100%;
    height: 60px;
}

.content5-txt-title {
    display: inline-block;
    width: 157px;
    font-family: 'ypzyj';
    text-align: center;
    margin-right: 12px;
}

.content5-txt1 {
    top: 20px;
}

.content5-txt2 {
    top: 94px;
}

.content5-txt3 {
    top: 173px;
}

.content5-txt4 {
    top: 252px;
}

.content5-txt5 {
    top: 329px;
}

.content5-txt6 {
    top: 406px;
}

.content5-txt7 {
    top: 482px;
}

.content5-txt8 {
    top: 560px;
}

.content5-txt9 {
    top: 637px;
}

.content5-txt10 {
    top: 713px;
}

.content5-txt11 {
    top: 789px;
}

.content5-txt12 {
    top: 866px;
}

.content5-txt13 {
    top: 943px;
}

.content5-txt14 {
    top: 1019px;
}

.content6-title{
    position: relative;
    top: 2630px;
    margin: 0 auto;
    width: 431px;
    height: 175px;
    background-image: url('../img/qtyh/title.png');
}

.content6-txt{
    position: relative;
    top: 2680px;
    margin: 0 auto;
    width: 913px;
    font-size: 20px;
    color: #fee9b1;
    font-family: 'almm';
    letter-spacing: 2px;
    line-height: 45px;
}

.goTop-box{
    position: relative;
    top: 2700px;
    margin: 0 auto;
    width: 900px;
    height: 111px;
    display: flex;
    justify-content: flex-end;
}

.goTop{
    width: 208px;
    height: 111px;
    background-image: url('../img/top.png');
    cursor: pointer;
}